artifact_uri: ./mlruns/0/21ab73bc9ab24ac5a4c992e7e66de4d0/artifacts
end_time: 1619443644726
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 21ab73bc9ab24ac5a4c992e7e66de4d0
run_uuid: 21ab73bc9ab24ac5a4c992e7e66de4d0
source_name: ''
source_type: 4
source_version: ''
start_time: 1619443642929
status: 3
tags: []
user_id: bagus
